.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.800000px;}
._1c{margin-left:-3.360000px;}
._1{margin-left:-1.600000px;}
._9{width:1.000000px;}
._7{width:110.830330px;}
._5{width:156.310330px;}
._b{width:165.790330px;}
._6{width:171.830330px;}
._21{width:173.102617px;}
._3{width:188.030330px;}
._19{width:202.502617px;}
._4{width:215.350330px;}
._a{width:220.790330px;}
._2{width:225.870330px;}
._10{width:246.518617px;}
._2c{width:250.854617px;}
._2b{width:257.478617px;}
._22{width:267.854617px;}
._25{width:269.174617px;}
._18{width:271.886617px;}
._28{width:273.438617px;}
._1a{width:285.718617px;}
._14{width:287.870617px;}
._16{width:293.198617px;}
._15{width:295.886617px;}
._24{width:305.918617px;}
._17{width:310.806617px;}
._11{width:313.214617px;}
._13{width:318.542617px;}
._12{width:321.230617px;}
._1e{width:333.206617px;}
._26{width:334.550617px;}
._29{width:339.878617px;}
._20{width:351.534617px;}
._1d{width:359.918617px;}
._27{width:366.198617px;}
._1b{width:372.198617px;}
._1f{width:374.190617px;}
._2a{width:385.518617px;}
._f{width:390.590617px;}
._c{width:414.590617px;}
._e{width:419.918617px;}
._d{width:422.606617px;}
._23{width:431.918617px;}
._0{width:1406.968000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y16{bottom:0.000000px;}
.y0{bottom:108.565359px;}
.y15{bottom:117.016275px;}
.y14{bottom:144.446601px;}
.y13{bottom:162.504379px;}
.y12{bottom:189.934706px;}
.y11{bottom:217.365033px;}
.y10{bottom:235.422810px;}
.yf{bottom:262.853137px;}
.ye{bottom:290.283464px;}
.yd{bottom:308.341242px;}
.yc{bottom:335.771569px;}
.yb{bottom:363.201895px;}
.ya{bottom:390.632222px;}
.y9{bottom:418.062549px;}
.y39{bottom:611.543203px;}
.y38{bottom:628.626235px;}
.y37{bottom:645.709268px;}
.y36{bottom:662.792301px;}
.y35{bottom:679.875333px;}
.y34{bottom:696.958366px;}
.y8{bottom:713.132261px;}
.y33{bottom:714.041399px;}
.y32{bottom:731.124431px;}
.y7{bottom:746.810954px;}
.y31{bottom:748.207464px;}
.y30{bottom:765.290497px;}
.y6{bottom:780.489647px;}
.y2f{bottom:782.373529px;}
.y2e{bottom:799.456562px;}
.y5{bottom:814.168340px;}
.y2d{bottom:816.539595px;}
.y2c{bottom:833.622627px;}
.y2b{bottom:850.705660px;}
.y4{bottom:864.836340px;}
.y2a{bottom:867.788693px;}
.y29{bottom:884.871725px;}
.y28{bottom:901.954758px;}
.y3{bottom:917.747503px;}
.y27{bottom:919.037791px;}
.y26{bottom:936.120824px;}
.y2{bottom:939.416837px;}
.y25{bottom:953.203856px;}
.y24{bottom:970.286889px;}
.y23{bottom:987.369922px;}
.y22{bottom:1004.452954px;}
.y21{bottom:1021.535987px;}
.y1{bottom:1023.169935px;}
.y20{bottom:1038.619020px;}
.y1f{bottom:1055.702052px;}
.y1e{bottom:1072.785085px;}
.y1d{bottom:1089.868118px;}
.y1c{bottom:1106.951150px;}
.y1b{bottom:1124.034183px;}
.y1a{bottom:1141.117216px;}
.y19{bottom:1158.200248px;}
.y18{bottom:1175.283281px;}
.y17{bottom:1202.810458px;}
.h6{height:29.578125px;}
.h4{height:49.296875px;}
.h3{height:59.156250px;}
.h2{height:69.015625px;}
.h1{height:1128.611111px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:21.869281px;}
.x4{left:31.241830px;}
.x1{left:39.052288px;}
.x5{left:46.862745px;}
.x3{left:216.220929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.097071pt;}
._1c{margin-left:-2.867950pt;}
._1{margin-left:-1.365690pt;}
._9{width:0.853556pt;}
._7{width:94.599947pt;}
._5{width:133.419696pt;}
._b{width:141.511411pt;}
._6{width:146.666892pt;}
._21{width:147.752862pt;}
._3{width:160.494507pt;}
._19{width:172.847422pt;}
._4{width:183.813671pt;}
._a{width:188.457018pt;}
._2{width:192.793085pt;}
._10{width:210.417565pt;}
._2c{width:214.118585pt;}
._2b{width:219.772544pt;}
._22{width:228.629046pt;}
._25{width:229.755740pt;}
._18{width:232.070585pt;}
._28{width:233.395305pt;}
._1a{width:243.876979pt;}
._14{width:245.713832pt;}
._16{width:250.261581pt;}
._15{width:252.555941pt;}
._24{width:261.118820pt;}
._17{width:265.291004pt;}
._11{width:267.346368pt;}
._13{width:271.894117pt;}
._12{width:274.188477pt;}
._1e{width:284.410669pt;}
._26{width:285.557849pt;}
._29{width:290.105598pt;}
._20{width:300.054652pt;}
._1d{width:307.210870pt;}
._27{width:312.571205pt;}
._1b{width:317.692544pt;}
._1f{width:319.392828pt;}
._2a{width:329.061916pt;}
._f{width:333.391155pt;}
._c{width:353.876510pt;}
._e{width:358.424259pt;}
._d{width:360.718619pt;}
._23{width:368.666937pt;}
._0{width:1200.926661pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y16{bottom:0.000000pt;}
.y0{bottom:92.666667pt;}
.y15{bottom:99.880000pt;}
.y14{bottom:123.293333pt;}
.y13{bottom:138.706667pt;}
.y12{bottom:162.120000pt;}
.y11{bottom:185.533333pt;}
.y10{bottom:200.946667pt;}
.yf{bottom:224.360000pt;}
.ye{bottom:247.773333pt;}
.yd{bottom:263.186667pt;}
.yc{bottom:286.600000pt;}
.yb{bottom:310.013333pt;}
.ya{bottom:333.426667pt;}
.y9{bottom:356.840000pt;}
.y39{bottom:521.986667pt;}
.y38{bottom:536.568000pt;}
.y37{bottom:551.149333pt;}
.y36{bottom:565.730667pt;}
.y35{bottom:580.312000pt;}
.y34{bottom:594.893333pt;}
.y8{bottom:608.698667pt;}
.y33{bottom:609.474667pt;}
.y32{bottom:624.056000pt;}
.y7{bottom:637.445333pt;}
.y31{bottom:638.637333pt;}
.y30{bottom:653.218667pt;}
.y6{bottom:666.192000pt;}
.y2f{bottom:667.800000pt;}
.y2e{bottom:682.381333pt;}
.y5{bottom:694.938667pt;}
.y2d{bottom:696.962667pt;}
.y2c{bottom:711.544000pt;}
.y2b{bottom:726.125333pt;}
.y4{bottom:738.186667pt;}
.y2a{bottom:740.706667pt;}
.y29{bottom:755.288000pt;}
.y28{bottom:769.869333pt;}
.y3{bottom:783.349333pt;}
.y27{bottom:784.450667pt;}
.y26{bottom:799.032000pt;}
.y2{bottom:801.845333pt;}
.y25{bottom:813.613333pt;}
.y24{bottom:828.194667pt;}
.y23{bottom:842.776000pt;}
.y22{bottom:857.357333pt;}
.y21{bottom:871.938667pt;}
.y1{bottom:873.333333pt;}
.y20{bottom:886.520000pt;}
.y1f{bottom:901.101333pt;}
.y1e{bottom:915.682667pt;}
.y1d{bottom:930.264000pt;}
.y1c{bottom:944.845333pt;}
.y1b{bottom:959.426667pt;}
.y1a{bottom:974.008000pt;}
.y19{bottom:988.589333pt;}
.y18{bottom:1003.170667pt;}
.y17{bottom:1026.666667pt;}
.h6{height:25.246600pt;}
.h4{height:42.077667pt;}
.h3{height:50.493201pt;}
.h2{height:58.908734pt;}
.h1{height:963.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:18.666667pt;}
.x4{left:26.666667pt;}
.x1{left:33.333333pt;}
.x5{left:40.000000pt;}
.x3{left:184.556777pt;}
}
